body{background: #f5f5f5;}
.posi{margin-bottom: 10px;overflow: hidden;}
.posi p{font-size: 16px;color: #999999;background: url(../images/icon12.png) left top no-repeat;text-indent: 72px;float: left;line-height: 58px;}
.posi p span{ color:red; font-weight:bold;}
.posi p a,.posi>a{font-size: 16px;color: #999999;}
.posi>a{float: right;line-height: 58px;}

.w322{width: 322px;}
.w850{width: 850px;}
.lt_wrap{padding: 25px 20px;background: #fff;margin-bottom: 20px;}
.lt_wrap:last-child{margin-bottom: 0;}
.lt_wrap1>img{width: 100%;display: block;margin: 0 auto 20px;}

.rdt{margin: 0 auto 20px; border:1px solid #e1e1e1; padding:5px; background:#fff;}
.rdt .bd img{ width:310px; height:222px; vertical-align:top;}

/*便民通道*/
.lt_lx li{margin-bottom: 20px;overflow: hidden;}
.lt_lx li img{float: left;margin-right: 12px;}
.lt_lx_info{float: left;color: #666666;}
.lt_lx_info span{font-size: 16px;line-height: 56px;}
.lt_lx_info p{font-size: 16px;line-height: 32px;}
.lt_lx_info h3{font-size: 20px;line-height: 20px;}
.lxb{overflow: hidden;margin-bottom: 30px;display: block;}
.lxb input{float: left;line-height: 30px;}
.lxb_nr{width: 69%;border: 1px solid #a2a2a2;font-size: 14px;text-indent: 20px;color: #a2a2a2;height: 30px;}
.lxb_an{width: 30%;font-size: 16px;color: #fff;background: #008fd4;text-align: center;height: 32px;}

.lt_code img{width: 145px;margin-right: 15px;}
.lt_code p{width: 80px;display: inline-block;font-size: 18px;color: #666;line-height: 26px;padding-top: 28px;text-align: center;}
.lt_wrap3 input{width: 80%;}
.lt_wrap3 button{width: 166px;height: 30px;background: #219dda;border-radius: 20px;font-size: 14px;color: #fff;text-align: center;line-height: 30px;display: block;margin: 20px auto 15px;}

/*右侧列表*/
.lt_fr{background: #fff;padding: 30px 36px;margin-bottom: 20px;}
.lt_ul{margin-bottom: 30px;}
.lt_ul li{padding-bottom: 21px;margin-bottom: 22px;border-bottom: 1px dashed #a0a0a0;overflow: hidden;}
.lt_ul li a{display: block;}
.lt_ul_pic,.lt_fr_dlzj,.lt_ul_pic img{width: 244px;height: 146px;}
.lt_fr_dlzj{background:url(../images/bgbgbg.jpg); background-size:100% 100%; position:relative; overflow:hidden;}
.lt_fr_dlzj img{position:absolute; height:235px; width:auto !important; top:5px; left:50%; transform: translateX(-50%);}
.lt_ul_pic{padding: 6px;border: 1px solid #d8d8d8;float: left;}
.lt_ul_info{width: 510px;float: right;}
.lt_ul_info h3{padding-top: 16px;font-size: 18px;color: #333333;margin-bottom: 15px;text-indent: 28px;}
.lt_ul_info p,.lt_ul_infoyu{font-size: 14px;color: #666666;line-height: 26px;margin-bottom: 18px;text-indent: 28px;}
.lt_ul_info p span{color: #ff6600;}
.lt_ul_info>span{font-size: 14px;color: #666666;}
.page{
	text-align: center;
}
.page ul{display: inline-block;}
.page ul li{padding: 8px 12px;border: 1px solid #219dda;text-align: center;float: left;margin-right: 12px;cursor: pointer;}
.page ul li a{color: #666666;font-size: 14px;} 
.page ul li:last-child{margin-right: 0px;}
.page ul li:hover,.page ul li.thisclass{background: #219dda;color: #fff;}
.page ul li:hover a,.page ul li.thisclass a{color: #fff;}

.ggt4 .bd li img{width: 100%;}

/*康复之路*/
.lt_part{padding: 30px 35px;background: #fff;}
.lt_tw{overflow: hidden;padding: 0 15px;}
.lt_tw li{width: 46%;margin-bottom: 28px;}
.lt_tw li:nth-child(odd){float: left;}
.lt_tw li:nth-child(even){float: right;}
.lt_tw li:nth-child(3),.lt_tw li:nth-child(4){margin-bottom: 0;}
.lt_tw li img{width: 132px;height: 122px;}
.lt_tw_info{width: 360px;float: right;}
.lt_tw li p{width: auto;float: none;line-height: 22px;margin-bottom: 2px;}

/*公益前沿、健康教育、热点文章*/
.lt_one{width: 350px;float: left;padding: 20px;background: #fff;margin-right: 15px;}
.lt_one:last-child{margin-right: 0;}

/*文章页*/
.arc_tit{margin-bottom: 22px;}
.arc_tit h1{font-size: 24px;text-align: center;margin-bottom: 16px;color: #333;}
.arc_tit span{font-size: 14px;color: #999;display: block;text-align: center;}
.dlzj{width:191px; margin:0 auto 20px;height: 236px; position:relative; overflow:hidden; background:url(../images/zjbg_arc.jpg); background-size:100% 100%; }
.dlzj img{ display:block;position:absolute;height:256px;width:auto;top:10px;left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);}
.arc_con p{font-size: 16px;color: #666666;line-height: 30px;width: 720px;margin: 0px auto 20px;}
.arc_con img{max-width: 500px;display: block;margin: 0 auto 15px;height: auto !important;}
.page_sx{padding-top: 30px;border-top: 1px dotted #d8dcdb;}
.page_sx p{color: #666666;font-size: 14px;cursor: pointer;}
.page_sx p:first-child{margin-bottom: 15px;}









